<?php

namespace App\Livewire\Pos\It\ItReqIn;

use Livewire\Component;

class ItreqIndex extends Component
{
    public function render()
    {
        return view('livewire.pos.it.itreqin.itreq-index');
    }
}
